cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

What browsers are supported for end users of Dynatrace Managed?

jeff_rowell
Helper

I have searched in vain for any documentation related to what browsers are supported by Dynatrace Managed. There is information concerning what browsers are supported from a monitoring perspective, but I can find nothing related to what browsers can be used to access the monitoring interface. We have users on IE 11 that are getting an unsupported browser version message and I need to communicate to them what versions are supported.


5 REPLIES 5

JamesKitson
Dynatrace Leader
Dynatrace Leader

It sounds like you've seen this page, but there is a section for supported browsers for accessing the UI:

https://www.dynatrace.com/support/help/shortlink/s...

IE11 is listed but there's a note that it has poor performance so is not recommended. Maybe check with support if you really need to use IE11 but personally I would just use anything else listed there.

James


Yes, the info isn't very detailed though (i.e., no details on supported versions for most browsers) and the info related to IE appears to be incorrect... our users who have IE 11 always get a message stating that their browser is outdated and not supported.


That is strange since I can use IE11 (not my default browser at all, I've just tried to use it for my tenant).

You have probably set your IE11 in some compatibility mode (I've seen that before). I've seen this in enterprises when they changed this setting globally to allow using latest IE with their legacy applications. The browser then reports other IE version than it really is.

Anyway, it's not a good idea to use IE at all these times.


TEMPEST a.s., Slovakia, Dynatrace Master Partner

christopher_la1
Dynatrace Supporter
Dynatrace Supporter

Just a tip from the Doc team. When sharing the links to Help, we recommend using the id-based shortlink, this way the reference will always work, even if the content has moved.

For example: https://www.dynatrace.com/support/help/shortlink/web-ui-requirements

And this is how to get it: